Subject: Wisconsin gardening

From: [email-masked] (Kathleen LaPoint)
Date: Sun, 19 Feb 1995 12:20:40

I am planning a move to Wisconsin this year and I need a good book to help 
me make the transition from gardening in the Pacific Northwest to the upper 
Midwest.  I love the Sunset  Western Garden Book  for its specific regional 
gardening info  - is there an equivalent book for the Midwest ?

     thanks,
     K.La Point